<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbTermsOfService</name>
   <tag></tag>
   <elementGuidId>e31c3e33-1bb1-4010-bf1e-b4a3f739b0c0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#cgv</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='cgv']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>6dd5646e-337f-44ef-b559-9a1612b288f3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>71918a29-beb3-4121-9994-112f411a523b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>cgv</value>
      <webElementGuid>ea57b9a8-28c4-4706-b9ea-09002bdc0c71</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>cgv</value>
      <webElementGuid>df187644-f22d-4102-80ca-4e965fc9bfe9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>1</value>
      <webElementGuid>962d113f-7210-4485-8d5c-b5f4a666c2d2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;cgv&quot;)</value>
      <webElementGuid>2b5cba50-5623-4161-9326-2d4e93d91965</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='cgv']</value>
      <webElementGuid>cfbd607e-b25f-4168-8191-899397382d56</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-cgv']/span/input</value>
      <webElementGuid>6ffa6d9b-8e9e-49b5-ab18-577b26a489bb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p[2]/div/span/input</value>
      <webElementGuid>d3eb9998-1d86-4e18-8784-1958250e5ede</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'cgv' and @id = 'cgv']</value>
      <webElementGuid>c7873975-b5d5-4b2d-8d00-236390d074ca</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
